2018-12-11 21:24 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005058Talerdeployment and operationspublic2018-12-07 20:05
ReporterFlorian Dold 
Assigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.6Fixed in Version0.6 
Summary0005058: taler-deployment-restart gives weird warnings without context
Descriptiondemo-green@tripwire:~$ taler-deployment-restart
/home/demo-green/deployment/bin/taler-deployment-start: line 7: ulimit: core file size: cannot modify limit: Operation not permitted
Denomination list has length zero, signature not produced.
Denomination list has length zero, signature not produced.

These warnings should either be sent to /dev/null if they're completely expected, or there should be some more actionable information added.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0013396

Marcello Stanisci (manager)

This doesn't happen anymore.

~0013397

Marcello Stanisci (manager)

IIRC, this was fixed long ago by some GNUnet patch.
+Notes

-Issue History
Date Modified Username Field Change
2017-06-03 15:00 Florian Dold New Issue
2017-12-14 15:54 Christian Grothoff Product Version => SVN HEAD
2017-12-14 15:54 Christian Grothoff Target Version => 0.7
2018-12-07 19:11 Marcello Stanisci Note Added: 0013396
2018-12-07 19:12 Marcello Stanisci Assigned To => Marcello Stanisci
2018-12-07 19:12 Marcello Stanisci Status new => resolved
2018-12-07 19:12 Marcello Stanisci Resolution open => fixed
2018-12-07 19:12 Marcello Stanisci Note Added: 0013397
2018-12-07 20:05 Christian Grothoff Fixed in Version => 0.6
2018-12-07 20:05 Christian Grothoff Target Version 0.7 => 0.6
+Issue History